import {
    api,
    formatParams
} from "@/utils/axios";

/**
 * 移动端登录用户列表
 */
 export function queryListPreUser(params) {
    return api(Object.assign(formatParams('POST', params), {
        url: `/admin-api/appUser/queryListPreUser`
    }))
}